시스템 요구사항 및 브라우저

최신 Google 드라이브 앱을 사용하려면 iOS 11 이상이 필요합니다.

최신 Google 문서, 스프레드시트, 프레젠테이션 앱을 사용하려면 iOS 11 이상이 필요합니다.

사용 중인 iOS 버전 확인

  1. iPhone 또는 iPad에서 설정을 엽니다.
  2. 일반 다음 정보를 탭합니다.
  3. '버전' 옆에 사용 중인 iOS 버전이 표시됩니다.

Google 드라이브나 문서, 스프레드시트, 프레젠테이션 앱 다운로드

참고: 위 링크를 탭하여 모든 앱이 최신 버전으로 업데이트되었는지 확인하세요. 

도움이 되었나요?
어떻게 하면 개선할 수 있을까요?